Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sun, 17 Jan 2016 22:15:38 +0530 (IST)

[ 22:15 ] Sona  Kala . Chakma: Who is doing Ebay toni8?

[ 22:15 ] Me: I have done it so far

[ 22:15 ] Me: do not ask

[ 22:16 ] Me: Please also login to JW and SEH

[ 22:16 ] Me: with my ID

[ 22:16 ] Sona  Kala . Chakma: Ha ha - Sumit is there

[ 22:16 ] Me: Just login with My ID

[ 22:16 ] Sona  Kala . Chakma: Yep, done

[ 22:16 ] Me: Thanks

[ 22:17 ] Me: Get the new guy sit with you

[ 22:17 ] Me: check every chat for him

[ 22:17 ] Sona  Kala . Chakma: Patty amd Paul ri8?

[ 22:17 ] Me: Yup

[ 22:17 ] Sona  Kala . Chakma: Sure

[ 22:17 ] Me: he is a headach

[ 22:17 ] Me: :)

[ 22:17 ] Sona  Kala . Chakma: Yop

[ 22:17 ] Me: I have a new one coming today

[ 22:18 ] Sona  Kala . Chakma: Oh I see

[ 22:18 ] Me: To train in IBD

[ 22:18 ] Sona  Kala . Chakma: So you are on double bonus?

[ 22:18 ] Me: :/

[ 22:18 ] Me: I am getting all the bonuses I can

[ 22:19 ] Sona  Kala . Chakma: I need to take care of parables, colo, inbox sometime GT, GE as wel., Will you be able to do eBay fr the night?

[ 22:20 ] Me: Yup

[ 22:20 ] Me: NP

[ 22:20 ] Sona  Kala . Chakma: Great1

[ 22:20 ] Me: I am already on it

[ 22:20 ] Me: cleared the mess

[ 22:20 ] Sona  Kala . Chakma: Alright

[ 22:57 ] Me: Let everybody know to be more focused

[ 22:57 ] Sona  Kala . Chakma: Ok, I'm checking their chats in real time. Flow is quite less

[ 22:59 ] Me: yeah

[ 22:59 ] Me: However just for other processes

[ 22:59 ] Me: we should not have any missed chats

[ 22:59 ] Me: no abandoned

[ 22:59 ] Sona  Kala . Chakma: Ok, those are in my hands tonight.

[ 23:00 ] Sona  Kala . Chakma: I'm not taking chats in inbox

[ 23:02 ] Me: k

[ 23:03 ] Me: Just be there incase of waiting

[ 23:03 ] Me: just pick only when waiting and rest are full

[ 23:04 ] Sona  Kala . Chakma: Ok, sure

[ 23:04 ] Sona  Kala . Chakma: See How I credited for multiple videos for multiple dates IBD 19763372

[ 23:04 ] Sona  Kala . Chakma: New idea

[ 23:04 ] Me: k will check

[ 23:04 ] Me: Just share the email I have sent today

[ 23:04 ] Me: let them know as they do not read emails

[ 23:05 ] Me: That is video crediting

[ 23:06 ] Me: Yeah this is good

[ 23:06 ] Me: incase for few days of crediting

[ 23:07 ] Me: just share this as well